» Ubuntu » Packages

Error

two or more packages specified (gdb-mingw-w64 quantal)